﻿.brand-img {
    height: 50px
}

.layout-full .page {
    background-color: #fff;
}

#login-img {
    position:absolute;
    top:0;
    right:0;
    width:310px;
    height:249px;
    z-index:1;
}

.brand{
    font-weight:bolder;
    font-size:30px;
    color:#000000;
}

input.form-control {
    text-align: center;
    height: 50px;
    border-radius: 4px !important;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #82909F;
    width: 398px;
}

input[type="text"]::placeholder, input[type="password"]::placeholder {
    text-align: left;
}

.form-material.floating + .form-material.floating {
    margin-top: 0px;
}

button#sign-in {
    background: #3F8EF6 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
    width: 398px;
    height: 50px;
    margin-top: 74px;
}

button.forgot {
    width: 150px;
    font-size: small;
    text-align: center !important;
}

#sign-in-container {
    margin-top: -20px;
}

#forgot-pass-link-container {
    margin: -20px 0 0 150px;
}

#forgot-pass-link-container a {
    color: #001329 !important;
}

#app-version {
    margin: 26px 0 0 150px;
}

#btn-back-container {
    margin-top: -10px;
}

#btn-submit-container{
    margin-top: -30px;
}

.input-container {
    margin-bottom: 15px;
}

.panel {
    border: 0;
    box-shadow: none;
}

.checkbox-primary input[type=checkbox]:checked + input[type=hidden] + label::before, .checkbox-primary input[type=checkbox]:checked + label::before, .checkbox-primary input[type=radio]:checked + input[type=hidden] + label::before, .checkbox-primary input[type=radio]:checked + label::before {
    background-color: #3e8ef7;
    border-color: #3e8ef7;
}